all_joints:
- - 0
- - 1
- - 2
- - 3
- - 4
- - 5
- - 6
- - 7
- - 8
- - 9
- - 10
- - 11
- - 12
- - 13
- - 14
- - 15
- - 16
- - 17
- - 18
- - 19
- - 20
- - 21
- - 22
- - 23
- - 24
- - 25
- - 26
- - 27
all_joints_names:
- nose(bottom)
- nose(tip)
- nose(top)
- pad(top)(left)
- pad(side)(left)
- pad(center)
- pad(top)(right)
- pad(side)(right)
- lowerlip
- upperlip(left)
- upperlip(right)
- eye(front)(left)
- eye(top)(left)
- eye(back)(left)
- eye(bottom)(left)
- eye(front)(right)
- eye(top)(right)
- eye(back)(right)
- eye(bottom)(right)
- ear(base)(left)
- ear(top)(left)
- ear(tip)(left)
- ear(bottom)(left)
- ear(base)(right)
- ear(top)(right)
- ear(tip)(right)
- ear(bottom)(right)
- ref(head-post)
alpha_r: 0.02
apply_prob: 0.5
batch_size: 1
contrast:
  clahe: true
  claheratio: 0.1
  histeq: true
  histeqratio: 0.1
convolution:
  edge: false
  emboss:
    alpha:
    - 0.0
    - 1.0
    strength:
    - 0.5
    - 1.5
  embossratio: 0.1
  sharpen: false
  sharpenratio: 0.3
cropratio: 0.4
dataset: training-datasets/iteration-0/UnaugmentedDataSet_rig1_aug2May28/rig1_aug2_houlab95shuffle1.mat
dataset_type: imgaug
decay_steps: 30000
display_iters: 1000
global_scale: 0.8
init_weights: /home/rzhao/micromamba/envs/mouse-fe-analysis/lib/python3.10/site-packages/deeplabcut/pose_estimation_tensorflow/models/pretrained/resnet_v1_50.ckpt
intermediate_supervision: false
intermediate_supervision_layer: 12
location_refinement: true
locref_huber_loss: true
locref_loss_weight: 0.05
locref_stdev: 7.2801
lr_init: 0.0005
max_input_size: 1500
metadataset: training-datasets/iteration-0/UnaugmentedDataSet_rig1_aug2May28/Documentation_data-rig1_aug2_95shuffle1.pickle
min_input_size: 64
mirror: false
multi_stage: false
multi_step:
- - 0.005
  - 100000
- - 0.02
  - 2000000
- - 0.002
  - 5000000
- - 0.001
  - 10000000
net_type: resnet_50
num_joints: 28
pairwise_huber_loss: false
pairwise_predict: false
partaffinityfield_predict: false
pos_dist_thresh: 17
project_path: /home/rzhao/workspace/mouse-fe-analysis/dlc-training/projects/rig1_aug2-houlab-2025-05-28
rotation: 25
rotratio: 0.4
save_iters: 100000
scale_jitter_lo: 0.5
scale_jitter_up: 1.25
